Setting LiveUpdate to Express or Interactive mode

LiveUpdate runs in either Interactive or Express mode. In Interactive mode (the default), LiveUpdate downloads a list of updates that are available for your Symantec products that are supported by LiveUpdate technology. You can then choose which updates you want to install. In Express mode, LiveUpdate automatically installs all available updates for your Symantec products.

More Information

Setting LiveUpdate to Express mode

Setting LiveUpdate to Interactive mode


Setting LiveUpdate to Express mode

To set LiveUpdate to Express mode, use the LiveUpdate control panel.

To set LiveUpdate to Express mode

  1. On the Windows taskbar, click Start > Control Panel.

  2. In the Control Panel window, in Classic View, double-click Symantec LiveUpdate.

  3. In the LiveUpdate Configuration dialog box, on the General tab, select Express mode, and then select how you want to start checking for updates.

    Your options are:

    Automatically start the session when LiveUpdate is launched

    Installs updates automatically whenever you start LiveUpdate.

    Automatically exit at the end of the session

    Automatically closes LiveUpdate when the session is complete.

  4. To have access to a Symantec self-help Web site in the event that an error occurs while using LiveUpdate, check Enable Enhanced Error Support.

  5. Click OK.


Setting LiveUpdate to Interactive mode

Use the Symantec LiveUpdate control panel to set LiveUpdate to Interactive mode.

To set LiveUpdate to Interactive mode

  1. On the Windows taskbar, click Start > Control Panel.

  2. In the Control Panel window, in Classic View, double-click Symantec LiveUpdate.

  3. In the LiveUpdate Configuration dialog box, on the General tab, click Interactive Mode.

  4. Click OK.